<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
  <meta name="description" content="Description">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
  <!-- <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify@4/lib/themes/vue.css"> -->
  <!-- Theme: Simple (latest v0.x.x) -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">
  <!-- Custom theme styles -->
  <style>
    :root {      
      --theme-color: #008080; /* teal */
      --blockquote-border-color: #5C9DE6;
    }
  </style>  
</head>
<body>
  <div id="app"></div>
  <script>
    window.$docsify = {
      name: 'Sistema de Votação Online',
      repo: '',
      loadSidebar: true,
      subMaxLevel: 2,
      coverpage: true,
      onlyCover: false,
      //themeColor: 'teal',
      mergeNavbar: true,
      auto2top: true,
    }
  </script>
  <!-- Docsify v4 -->
  <script src="//cdn.jsdelivr.net/npm/docsify@4"></script>
  <!-- docsify-themeable (latest v0.x.x) -->
  <script src="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/js/docsify-themeable.min.js"></script>

</body>
</html>
